@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?bycf2f');
	src:url('fonts/icomoon.eot?#iefixbycf2f') format('embedded-opentype'),
		url('fonts/icomoon.woff?bycf2f') format('woff'),
		url('fonts/icomoon.ttf?bycf2f') format('truetype'),
		url('fonts/icomoon.svg?bycf2f#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

[class^="icomoon-"], [class*=" icomoon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/*font-size:250px;*/
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icomoon-home:before {
	content: "\e600";
}
.icomoon-home2:before {
	content: "\e601";
}
.icomoon-home3:before {
	content: "\e602";
}
.icomoon-office:before {
	content: "\e603";
}
.icomoon-newspaper:before {
	content: "\e604";
}
.icomoon-pencil:before {
	content: "\e605";
}
.icomoon-pencil2:before {
	content: "\e606";
}
.icomoon-quill:before {
	content: "\e607";
}
.icomoon-pen:before {
	content: "\e608";
}
.icomoon-blog:before {
	content: "\e609";
}
.icomoon-droplet:before {
	content: "\e60a";
}
.icomoon-paint-format:before {
	content: "\e60b";
}
.icomoon-image:before {
	content: "\e60c";
}
.icomoon-image2:before {
	content: "\e60d";
}
.icomoon-images:before {
	content: "\e60e";
}
.icomoon-camera:before {
	content: "\e60f";
}
.icomoon-music:before {
	content: "\e610";
}
.icomoon-headphones:before {
	content: "\e611";
}
.icomoon-play:before {
	content: "\e612";
}
.icomoon-film:before {
	content: "\e613";
}
.icomoon-camera2:before {
	content: "\e614";
}
.icomoon-dice:before {
	content: "\e615";
}
.icomoon-pacman:before {
	content: "\e616";
}
.icomoon-spades:before {
	content: "\e617";
}
.icomoon-clubs:before {
	content: "\e618";
}
.icomoon-diamonds:before {
	content: "\e619";
}
.icomoon-pawn:before {
	content: "\e61a";
}
.icomoon-bullhorn:before {
	content: "\e61b";
}
.icomoon-connection:before {
	content: "\e61c";
}
.icomoon-podcast:before {
	content: "\e61d";
}
.icomoon-feed:before {
	content: "\e61e";
}
.icomoon-book:before {
	content: "\e61f";
}
.icomoon-books:before {
	content: "\e620";
}
.icomoon-library:before {
	content: "\e621";
}
.icomoon-file:before {
	content: "\e622";
}
.icomoon-profile:before {
	content: "\e623";
}
.icomoon-file2:before {
	content: "\e624";
}
.icomoon-file3:before {
	content: "\e625";
}
.icomoon-file4:before {
	content: "\e626";
}
.icomoon-copy:before {
	content: "\e627";
}
.icomoon-copy2:before {
	content: "\e628";
}
.icomoon-copy3:before {
	content: "\e629";
}
.icomoon-paste:before {
	content: "\e62a";
}
.icomoon-paste2:before {
	content: "\e62b";
}
.icomoon-paste3:before {
	content: "\e62c";
}
.icomoon-stack:before {
	content: "\e62d";
}
.icomoon-folder:before {
	content: "\e62e";
}
.icomoon-folder-open:before {
	content: "\e62f";
}
.icomoon-tag:before {
	content: "\e630";
}
.icomoon-tags:before {
	content: "\e631";
}
.icomoon-barcode:before {
	content: "\e632";
}
.icomoon-qrcode:before {
	content: "\e633";
}
.icomoon-ticket:before {
	content: "\e634";
}
.icomoon-cart:before {
	content: "\e635";
}
.icomoon-cart2:before {
	content: "\e636";
}
.icomoon-cart3:before {
	content: "\e637";
}
.icomoon-coin:before {
	content: "\e638";
}
.icomoon-credit:before {
	content: "\e639";
}
.icomoon-calculate:before {
	content: "\e63a";
}
.icomoon-support:before {
	content: "\e63b";
}
.icomoon-phone:before {
	content: "\e63c";
}
.icomoon-phone-hang-up:before {
	content: "\e63d";
}
.icomoon-address-book:before {
	content: "\e63e";
}
.icomoon-notebook:before {
	content: "\e63f";
}
.icomoon-envelope:before {
	content: "\e640";
}
.icomoon-pushpin:before {
	content: "\e641";
}
.icomoon-location:before {
	content: "\e642";
}
.icomoon-location2:before {
	content: "\e643";
}
.icomoon-compass:before {
	content: "\e644";
}
.icomoon-map:before {
	content: "\e645";
}
.icomoon-map2:before {
	content: "\e646";
}
.icomoon-history:before {
	content: "\e647";
}
.icomoon-clock:before {
	content: "\e648";
}
.icomoon-clock2:before {
	content: "\e649";
}
.icomoon-alarm:before {
	content: "\e64a";
}
.icomoon-alarm2:before {
	content: "\e64b";
}
.icomoon-bell:before {
	content: "\e64c";
}
.icomoon-stopwatch:before {
	content: "\e64d";
}
.icomoon-calendar:before {
	content: "\e64e";
}
.icomoon-calendar2:before {
	content: "\e64f";
}
.icomoon-print:before {
	content: "\e650";
}
.icomoon-keyboard:before {
	content: "\e651";
}
.icomoon-screen:before {
	content: "\e652";
}
.icomoon-laptop:before {
	content: "\e653";
}
.icomoon-mobile:before {
	content: "\e654";
}
.icomoon-mobile2:before {
	content: "\e655";
}
.icomoon-tablet:before {
	content: "\e656";
}
.icomoon-tv:before {
	content: "\e657";
}
.icomoon-cabinet:before {
	content: "\e658";
}
.icomoon-drawer:before {
	content: "\e659";
}
.icomoon-drawer2:before {
	content: "\e65a";
}
.icomoon-drawer3:before {
	content: "\e65b";
}
.icomoon-box-add:before {
	content: "\e65c";
}
.icomoon-box-remove:before {
	content: "\e65d";
}
.icomoon-download:before {
	content: "\e65e";
}
.icomoon-upload:before {
	content: "\e65f";
}
.icomoon-disk:before {
	content: "\e660";
}
.icomoon-storage:before {
	content: "\e661";
}
.icomoon-undo:before {
	content: "\e662";
}
.icomoon-redo:before {
	content: "\e663";
}
.icomoon-flip:before {
	content: "\e664";
}
.icomoon-flip2:before {
	content: "\e665";
}
.icomoon-undo2:before {
	content: "\e666";
}
.icomoon-redo2:before {
	content: "\e667";
}
.icomoon-forward:before {
	content: "\e668";
}
.icomoon-reply:before {
	content: "\e669";
}
.icomoon-bubble:before {
	content: "\e66a";
}
.icomoon-bubbles:before {
	content: "\e66b";
}
.icomoon-bubbles2:before {
	content: "\e66c";
}
.icomoon-bubble2:before {
	content: "\e66d";
}
.icomoon-bubbles3:before {
	content: "\e66e";
}
.icomoon-bubbles4:before {
	content: "\e66f";
}
.icomoon-user:before {
	content: "\e670";
}
.icomoon-users:before {
	content: "\e671";
}
.icomoon-user2:before {
	content: "\e672";
}
.icomoon-users2:before {
	content: "\e673";
}
.icomoon-user3:before {
	content: "\e674";
}
.icomoon-user4:before {
	content: "\e675";
}
.icomoon-quotes-left:before {
	content: "\e676";
}
.icomoon-busy:before {
	content: "\e677";
}
.icomoon-spinner:before {
	content: "\e678";
}
.icomoon-spinner2:before {
	content: "\e679";
}
.icomoon-spinner3:before {
	content: "\e67a";
}
.icomoon-spinner4:before {
	content: "\e67b";
}
.icomoon-spinner5:before {
	content: "\e67c";
}
.icomoon-spinner6:before {
	content: "\e67d";
}
.icomoon-binoculars:before {
	content: "\e67e";
}
.icomoon-search:before {
	content: "\e67f";
}
.icomoon-zoomin:before {
	content: "\e680";
}
.icomoon-zoomout:before {
	content: "\e681";
}
.icomoon-expand:before {
	content: "\e682";
}
.icomoon-contract:before {
	content: "\e683";
}
.icomoon-expand2:before {
	content: "\e684";
}
.icomoon-contract2:before {
	content: "\e685";
}
.icomoon-key:before {
	content: "\e686";
}
.icomoon-key2:before {
	content: "\e687";
}
.icomoon-lock:before {
	content: "\e688";
}
.icomoon-lock2:before {
	content: "\e689";
}
.icomoon-unlocked:before {
	content: "\e68a";
}
.icomoon-wrench:before {
	content: "\e68b";
}
.icomoon-settings:before {
	content: "\e68c";
}
.icomoon-equalizer:before {
	content: "\e68d";
}
.icomoon-cog:before {
	content: "\e68e";
}
.icomoon-cogs:before {
	content: "\e68f";
}
.icomoon-cog2:before {
	content: "\e690";
}
.icomoon-hammer:before {
	content: "\e691";
}
.icomoon-wand:before {
	content: "\e692";
}
.icomoon-aid:before {
	content: "\e693";
}
.icomoon-bug:before {
	content: "\e694";
}
.icomoon-pie:before {
	content: "\e695";
}
.icomoon-stats:before {
	content: "\e696";
}
.icomoon-bars:before {
	content: "\e697";
}
.icomoon-bars2:before {
	content: "\e698";
}
.icomoon-gift:before {
	content: "\e699";
}
.icomoon-trophy:before {
	content: "\e69a";
}
.icomoon-glass:before {
	content: "\e69b";
}
.icomoon-mug:before {
	content: "\e69c";
}
.icomoon-food:before {
	content: "\e69d";
}
.icomoon-leaf:before {
	content: "\e69e";
}
.icomoon-rocket:before {
	content: "\e69f";
}
.icomoon-meter:before {
	content: "\e6a0";
}
.icomoon-meter2:before {
	content: "\e6a1";
}
.icomoon-dashboard:before {
	content: "\e6a2";
}
.icomoon-hammer2:before {
	content: "\e6a3";
}
.icomoon-fire:before {
	content: "\e6a4";
}
.icomoon-lab:before {
	content: "\e6a5";
}
.icomoon-magnet:before {
	content: "\e6a6";
}
.icomoon-remove:before {
	content: "\e6a7";
}
.icomoon-remove2:before {
	content: "\e6a8";
}
.icomoon-briefcase:before {
	content: "\e6a9";
}
.icomoon-airplane:before {
	content: "\e6aa";
}
.icomoon-truck:before {
	content: "\e6ab";
}
.icomoon-road:before {
	content: "\e6ac";
}
.icomoon-accessibility:before {
	content: "\e6ad";
}
.icomoon-target:before {
	content: "\e6ae";
}
.icomoon-shield:before {
	content: "\e6af";
}
.icomoon-lightning:before {
	content: "\e6b0";
}
.icomoon-switch:before {
	content: "\e6b1";
}
.icomoon-powercord:before {
	content: "\e6b2";
}
.icomoon-signup:before {
	content: "\e6b3";
}
.icomoon-list:before {
	content: "\e6b4";
}
.icomoon-list2:before {
	content: "\e6b5";
}
.icomoon-numbered-list:before {
	content: "\e6b6";
}
.icomoon-menu:before {
	content: "\e6b7";
}
.icomoon-menu2:before {
	content: "\e6b8";
}
.icomoon-tree:before {
	content: "\e6b9";
}
.icomoon-cloud:before {
	content: "\e6ba";
}
.icomoon-cloud-download:before {
	content: "\e6bb";
}
.icomoon-cloud-upload:before {
	content: "\e6bc";
}
.icomoon-download2:before {
	content: "\e6bd";
}
.icomoon-upload2:before {
	content: "\e6be";
}
.icomoon-download3:before {
	content: "\e6bf";
}
.icomoon-upload3:before {
	content: "\e6c0";
}
.icomoon-globe:before {
	content: "\e6c1";
}
.icomoon-earth:before {
	content: "\e6c2";
}
.icomoon-link:before {
	content: "\e6c3";
}
.icomoon-flag:before {
	content: "\e6c4";
}
.icomoon-attachment:before {
	content: "\e6c5";
}
.icomoon-eye:before {
	content: "\e6c6";
}
.icomoon-eye-blocked:before {
	content: "\e6c7";
}
.icomoon-eye2:before {
	content: "\e6c8";
}
.icomoon-bookmark:before {
	content: "\e6c9";
}
.icomoon-bookmarks:before {
	content: "\e6ca";
}
.icomoon-brightness-medium:before {
	content: "\e6cb";
}
.icomoon-brightness-contrast:before {
	content: "\e6cc";
}
.icomoon-contrast:before {
	content: "\e6cd";
}
.icomoon-star:before {
	content: "\e6ce";
}
.icomoon-star2:before {
	content: "\e6cf";
}
.icomoon-star3:before {
	content: "\e6d0";
}
.icomoon-heart:before {
	content: "\e6d1";
}
.icomoon-heart2:before {
	content: "\e6d2";
}
.icomoon-heart-broken:before {
	content: "\e6d3";
}
.icomoon-thumbs-up:before {
	content: "\e6d4";
}
.icomoon-thumbs-up2:before {
	content: "\e6d5";
}
.icomoon-happy:before {
	content: "\e6d6";
}
.icomoon-happy2:before {
	content: "\e6d7";
}
.icomoon-smiley:before {
	content: "\e6d8";
}
.icomoon-smiley2:before {
	content: "\e6d9";
}
.icomoon-tongue:before {
	content: "\e6da";
}
.icomoon-tongue2:before {
	content: "\e6db";
}
.icomoon-sad:before {
	content: "\e6dc";
}
.icomoon-sad2:before {
	content: "\e6dd";
}
.icomoon-wink:before {
	content: "\e6de";
}
.icomoon-wink2:before {
	content: "\e6df";
}
.icomoon-grin:before {
	content: "\e6e0";
}
.icomoon-grin2:before {
	content: "\e6e1";
}
.icomoon-cool:before {
	content: "\e6e2";
}
.icomoon-cool2:before {
	content: "\e6e3";
}
.icomoon-angry:before {
	content: "\e6e4";
}
.icomoon-angry2:before {
	content: "\e6e5";
}
.icomoon-evil:before {
	content: "\e6e6";
}
.icomoon-evil2:before {
	content: "\e6e7";
}
.icomoon-shocked:before {
	content: "\e6e8";
}
.icomoon-shocked2:before {
	content: "\e6e9";
}
.icomoon-confused:before {
	content: "\e6ea";
}
.icomoon-confused2:before {
	content: "\e6eb";
}
.icomoon-neutral:before {
	content: "\e6ec";
}
.icomoon-neutral2:before {
	content: "\e6ed";
}
.icomoon-wondering:before {
	content: "\e6ee";
}
.icomoon-wondering2:before {
	content: "\e6ef";
}
.icomoon-point-up:before {
	content: "\e6f0";
}
.icomoon-point-right:before {
	content: "\e6f1";
}
.icomoon-point-down:before {
	content: "\e6f2";
}
.icomoon-point-left:before {
	content: "\e6f3";
}
.icomoon-warning:before {
	content: "\e6f4";
}
.icomoon-notification:before {
	content: "\e6f5";
}
.icomoon-question:before {
	content: "\e6f6";
}
.icomoon-info:before {
	content: "\e6f7";
}
.icomoon-info2:before {
	content: "\e6f8";
}
.icomoon-blocked:before {
	content: "\e6f9";
}
.icomoon-cancel-circle:before {
	content: "\e6fa";
}
.icomoon-checkmark-circle:before {
	content: "\e6fb";
}
.icomoon-spam:before {
	content: "\e6fc";
}
.icomoon-close:before {
	content: "\e6fd";
}
.icomoon-checkmark:before {
	content: "\e6fe";
}
.icomoon-checkmark2:before {
	content: "\e6ff";
}
.icomoon-spell-check:before {
	content: "\e700";
}
.icomoon-minus:before {
	content: "\e701";
}
.icomoon-plus:before {
	content: "\e702";
}
.icomoon-enter:before {
	content: "\e703";
}
.icomoon-exit:before {
	content: "\e704";
}
.icomoon-play2:before {
	content: "\e705";
}
.icomoon-pause:before {
	content: "\e706";
}
.icomoon-stop:before {
	content: "\e707";
}
.icomoon-backward:before {
	content: "\e708";
}
.icomoon-forward2:before {
	content: "\e709";
}
.icomoon-play3:before {
	content: "\e70a";
}
.icomoon-pause2:before {
	content: "\e70b";
}
.icomoon-stop2:before {
	content: "\e70c";
}
.icomoon-backward2:before {
	content: "\e70d";
}
.icomoon-forward3:before {
	content: "\e70e";
}
.icomoon-first:before {
	content: "\e70f";
}
.icomoon-last:before {
	content: "\e710";
}
.icomoon-previous:before {
	content: "\e711";
}
.icomoon-next:before {
	content: "\e712";
}
.icomoon-eject:before {
	content: "\e713";
}
.icomoon-volume-high:before {
	content: "\e714";
}
.icomoon-volume-medium:before {
	content: "\e715";
}
.icomoon-volume-low:before {
	content: "\e716";
}
.icomoon-volume-mute:before {
	content: "\e717";
}
.icomoon-volume-mute2:before {
	content: "\e718";
}
.icomoon-volume-increase:before {
	content: "\e719";
}
.icomoon-volume-decrease:before {
	content: "\e71a";
}
.icomoon-loop:before {
	content: "\e71b";
}
.icomoon-loop2:before {
	content: "\e71c";
}
.icomoon-loop3:before {
	content: "\e71d";
}
.icomoon-shuffle:before {
	content: "\e71e";
}
.icomoon-arrow-up-left:before {
	content: "\e71f";
}
.icomoon-arrow-up:before {
	content: "\e720";
}
.icomoon-arrow-up-right:before {
	content: "\e721";
}
.icomoon-arrow-right:before {
	content: "\e722";
}
.icomoon-arrow-down-right:before {
	content: "\e723";
}
.icomoon-arrow-down:before {
	content: "\e724";
}
.icomoon-arrow-down-left:before {
	content: "\e725";
}
.icomoon-arrow-left:before {
	content: "\e726";
}
.icomoon-arrow-up-left2:before {
	content: "\e727";
}
.icomoon-arrow-up2:before {
	content: "\e728";
}
.icomoon-arrow-up-right2:before {
	content: "\e729";
}
.icomoon-arrow-right2:before {
	content: "\e72a";
}
.icomoon-arrow-down-right2:before {
	content: "\e72b";
}
.icomoon-arrow-down2:before {
	content: "\e72c";
}
.icomoon-arrow-down-left2:before {
	content: "\e72d";
}
.icomoon-arrow-left2:before {
	content: "\e72e";
}
.icomoon-arrow-up-left3:before {
	content: "\e72f";
}
.icomoon-arrow-up3:before {
	content: "\e730";
}
.icomoon-arrow-up-right3:before {
	content: "\e731";
}
.icomoon-arrow-right3:before {
	content: "\e732";
}
.icomoon-arrow-down-right3:before {
	content: "\e733";
}
.icomoon-arrow-down3:before {
	content: "\e734";
}
.icomoon-arrow-down-left3:before {
	content: "\e735";
}
.icomoon-arrow-left3:before {
	content: "\e736";
}
.icomoon-tab:before {
	content: "\e737";
}
.icomoon-checkbox-checked:before {
	content: "\e738";
}
.icomoon-checkbox-unchecked:before {
	content: "\e739";
}
.icomoon-checkbox-partial:before {
	content: "\e73a";
}
.icomoon-radio-checked:before {
	content: "\e73b";
}
.icomoon-radio-unchecked:before {
	content: "\e73c";
}
.icomoon-crop:before {
	content: "\e73d";
}
.icomoon-scissors:before {
	content: "\e73e";
}
.icomoon-filter:before {
	content: "\e73f";
}
.icomoon-filter2:before {
	content: "\e740";
}
.icomoon-font:before {
	content: "\e741";
}
.icomoon-text-height:before {
	content: "\e742";
}
.icomoon-text-width:before {
	content: "\e743";
}
.icomoon-bold:before {
	content: "\e744";
}
.icomoon-underline:before {
	content: "\e745";
}
.icomoon-italic:before {
	content: "\e746";
}
.icomoon-strikethrough:before {
	content: "\e747";
}
.icomoon-omega:before {
	content: "\e748";
}
.icomoon-sigma:before {
	content: "\e749";
}
.icomoon-table:before {
	content: "\e74a";
}
.icomoon-table2:before {
	content: "\e74b";
}
.icomoon-insert-template:before {
	content: "\e74c";
}
.icomoon-pilcrow:before {
	content: "\e74d";
}
.icomoon-lefttoright:before {
	content: "\e74e";
}
.icomoon-righttoleft:before {
	content: "\e74f";
}
.icomoon-paragraph-left:before {
	content: "\e750";
}
.icomoon-paragraph-center:before {
	content: "\e751";
}
.icomoon-paragraph-right:before {
	content: "\e752";
}
.icomoon-paragraph-justify:before {
	content: "\e753";
}
.icomoon-paragraph-left2:before {
	content: "\e754";
}
.icomoon-paragraph-center2:before {
	content: "\e755";
}
.icomoon-paragraph-right2:before {
	content: "\e756";
}
.icomoon-paragraph-justify2:before {
	content: "\e757";
}
.icomoon-indent-increase:before {
	content: "\e758";
}
.icomoon-indent-decrease:before {
	content: "\e759";
}
.icomoon-newtab:before {
	content: "\e75a";
}
.icomoon-embed:before {
	content: "\e75b";
}
.icomoon-code:before {
	content: "\e75c";
}
.icomoon-console:before {
	content: "\e75d";
}
.icomoon-share:before {
	content: "\e75e";
}
.icomoon-mail:before {
	content: "\e75f";
}
.icomoon-mail2:before {
	content: "\e760";
}
.icomoon-mail3:before {
	content: "\e761";
}
.icomoon-mail4:before {
	content: "\e762";
}
.icomoon-google:before {
	content: "\e763";
}
.icomoon-googleplus:before {
	content: "\e764";
}
.icomoon-googleplus2:before {
	content: "\e765";
}
.icomoon-googleplus3:before {
	content: "\e766";
}
.icomoon-googleplus4:before {
	content: "\e767";
}
.icomoon-google-drive:before {
	content: "\e768";
}
.icomoon-facebook:before {
	content: "\e769";
}
.icomoon-facebook2:before {
	content: "\e76a";
}
.icomoon-facebook3:before {
	content: "\e76b";
}
.icomoon-instagram:before {
	content: "\e76c";
}
.icomoon-twitter:before {
	content: "\e76d";
}
.icomoon-twitter2:before {
	content: "\e76e";
}
.icomoon-twitter3:before {
	content: "\e76f";
}
.icomoon-feed2:before {
	content: "\e770";
}
.icomoon-feed3:before {
	content: "\e771";
}
.icomoon-feed4:before {
	content: "\e772";
}
.icomoon-youtube:before {
	content: "\e773";
}
.icomoon-youtube2:before {
	content: "\e774";
}
.icomoon-vimeo:before {
	content: "\e775";
}
.icomoon-vimeo2:before {
	content: "\e776";
}
.icomoon-vimeo3:before {
	content: "\e777";
}
.icomoon-lanyrd:before {
	content: "\e778";
}
.icomoon-flickr:before {
	content: "\e779";
}
.icomoon-flickr2:before {
	content: "\e77a";
}
.icomoon-flickr3:before {
	content: "\e77b";
}
.icomoon-flickr4:before {
	content: "\e77c";
}
.icomoon-picassa:before {
	content: "\e77d";
}
.icomoon-picassa2:before {
	content: "\e77e";
}
.icomoon-dribbble:before {
	content: "\e77f";
}
.icomoon-dribbble2:before {
	content: "\e780";
}
.icomoon-dribbble3:before {
	content: "\e781";
}
.icomoon-forrst:before {
	content: "\e782";
}
.icomoon-forrst2:before {
	content: "\e783";
}
.icomoon-deviantart:before {
	content: "\e784";
}
.icomoon-deviantart2:before {
	content: "\e785";
}
.icomoon-steam:before {
	content: "\e786";
}
.icomoon-steam2:before {
	content: "\e787";
}
.icomoon-github:before {
	content: "\e788";
}
.icomoon-github2:before {
	content: "\e789";
}
.icomoon-github3:before {
	content: "\e78a";
}
.icomoon-github4:before {
	content: "\e78b";
}
.icomoon-github5:before {
	content: "\e78c";
}
.icomoon-wordpress:before {
	content: "\e78d";
}
.icomoon-wordpress2:before {
	content: "\e78e";
}
.icomoon-joomla:before {
	content: "\e78f";
}
.icomoon-blogger:before {
	content: "\e790";
}
.icomoon-blogger2:before {
	content: "\e791";
}
.icomoon-tumblr:before {
	content: "\e792";
}
.icomoon-tumblr2:before {
	content: "\e793";
}
.icomoon-yahoo:before {
	content: "\e794";
}
.icomoon-tux:before {
	content: "\e795";
}
.icomoon-apple:before {
	content: "\e796";
}
.icomoon-finder:before {
	content: "\e797";
}
.icomoon-android:before {
	content: "\e798";
}
.icomoon-windows:before {
	content: "\e799";
}
.icomoon-windows8:before {
	content: "\e79a";
}
.icomoon-soundcloud:before {
	content: "\e79b";
}
.icomoon-soundcloud2:before {
	content: "\e79c";
}
.icomoon-skype:before {
	content: "\e79d";
}
.icomoon-reddit:before {
	content: "\e79e";
}
.icomoon-linkedin:before {
	content: "\e79f";
}
.icomoon-lastfm:before {
	content: "\e7a0";
}
.icomoon-lastfm2:before {
	content: "\e7a1";
}
.icomoon-delicious:before {
	content: "\e7a2";
}
.icomoon-stumbleupon:before {
	content: "\e7a3";
}
.icomoon-stumbleupon2:before {
	content: "\e7a4";
}
.icomoon-stackoverflow:before {
	content: "\e7a5";
}
.icomoon-pinterest:before {
	content: "\e7a6";
}
.icomoon-pinterest2:before {
	content: "\e7a7";
}
.icomoon-xing:before {
	content: "\e7a8";
}
.icomoon-xing2:before {
	content: "\e7a9";
}
.icomoon-flattr:before {
	content: "\e7aa";
}
.icomoon-foursquare:before {
	content: "\e7ab";
}
.icomoon-foursquare2:before {
	content: "\e7ac";
}
.icomoon-paypal:before {
	content: "\e7ad";
}
.icomoon-paypal2:before {
	content: "\e7ae";
}
.icomoon-paypal3:before {
	content: "\e7af";
}
.icomoon-yelp:before {
	content: "\e7b0";
}
.icomoon-libreoffice:before {
	content: "\e7b1";
}
.icomoon-file-pdf:before {
	content: "\e7b2";
}
.icomoon-file-openoffice:before {
	content: "\e7b3";
}
.icomoon-file-word:before {
	content: "\e7b4";
}
.icomoon-file-excel:before {
	content: "\e7b5";
}
.icomoon-file-zip:before {
	content: "\e7b6";
}
.icomoon-file-powerpoint:before {
	content: "\e7b7";
}
.icomoon-file-xml:before {
	content: "\e7b8";
}
.icomoon-file-css:before {
	content: "\e7b9";
}
.icomoon-html5:before {
	content: "\e7ba";
}
.icomoon-html52:before {
	content: "\e7bb";
}
.icomoon-css3:before {
	content: "\e7bc";
}
.icomoon-chrome:before {
	content: "\e7bd";
}
.icomoon-firefox:before {
	content: "\e7be";
}
.icomoon-IE:before {
	content: "\e7bf";
}
.icomoon-opera:before {
	content: "\e7c0";
}
.icomoon-safari:before {
	content: "\e7c1";
}
.icomoon-IcoMoon:before {
	content: "\e7c2";
}
.icomoon-thumbsup:before {
	content: "\e7c3";
}
.icomoon-thumbsdown:before {
	content: "\e7c4";
}
.icomoon-chat:before {
	content: "\e7c5";
}
.icomoon-comment:before {
	content: "\e7c6";
}
.icomoon-keyboard2:before {
	content: "\e7c7";
}
.icomoon-uniE7C8:before {
	content: "\e7c8";
}
.icomoon-statistics:before {
	content: "\e7c9";
}
.icomoon-logout:before {
	content: "\e7ca";
}
.icomoon-login:before {
	content: "\e7cb";
}
.icomoon-warning2:before {
	content: "\e7cc";
}
.icomoon-cycle:before {
	content: "\e7cd";
}
.icomoon-shuffle2:before {
	content: "\e7ce";
}
.icomoon-pictures:before {
	content: "\e7cf";
}
.icomoon-flow-cascade:before {
	content: "\e7d0";
}
.icomoon-flow-branch:before {
	content: "\e7d1";
}
.icomoon-flow-tree:before {
	content: "\e7d2";
}
.icomoon-flow-line:before {
	content: "\e7d3";
}
.icomoon-flow-parallel:before {
	content: "\e7d4";
}


